> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prosights.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Recreate status



## OpenAPI

````yaml openapi.json get /enterprise-api/recreate/status/
openapi: 3.1.0
info:
  title: Recreate API
  description: API for the Recreate app
  version: 1.0.0
servers:
  - url: https://prism-api.prosights.co
security: []
tags: []
paths:
  /enterprise-api/recreate/status/:
    get:
      tags:
        - Recreate
      summary: Fetch Recreate status
      operationId: enterprise_fetch_recreate_status_enterprise_api_recreate_status__get
      parameters:
        - name: recreate_id
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Recreate Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EnterpriseApiResponseModel'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    EnterpriseApiResponseModel:
      properties:
        status:
          type: string
          enum:
            - SUCCESS
            - ERROR
          title: Status
        data:
          anyOf:
            - type: object
            - type: 'null'
          title: Data
      type: object
      required:
        - status
      title: EnterpriseApiResponseModel
      description: Model for the response of the enterprise API.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Prosights-Api-Key

````